/* CSS Document */
#infoartrating {
	width:98%;
	margin:30px 0px 10px; padding:1%;
	font-size:11px;
	font-weight:bold;
	background-color:#efeffa;
}
#infoartrating #arInner {
	width:98%;
	height:38px;
	padding:5px 0px 0px 5px;
}
#infoartrating #arCol01 {
	float:left;
	width:8%; height:100%;
	color:#666666;
}
#infoartrating #arCol02 {
	float:left;
	width:28%; height:100%;
}
#infoartrating #arCol03 {
	float:left;
	width:18%; height:100%;
	color:#666666;
}
#infoartrating #arCol04 {
	float:left;
	width:15%; height:100%;
}
#infoartrating #arCol05 {
	float:left;
	width:25%; height:100%;
}
#infoartrating #arCol05 #arWertungtext {
	float:left;
	width:65%; height:10px;
	padding-right:5%;
	color:#666666;
}
#infoartrating #arCol05 #arWertungvalue {
	float:left;
	width:20%; height:13px;
}
#infoartrating .firstrow {
	margin-bottom:5px;
}
#infoartrating #arIndicatormain {
	width:70px; height:12px;
	margin-top:5px;
	border:1px solid #ff8000;
}
#infoartrating #arIndicatorsub {
	height:8px;
	margin:2px 2px 0px 2px;
	font-size:1px;
	background-color:#ff8000;
}
#infoartrating #arLink {
	float: right;
	height:10px;
	margin-right:7px;
}

/* ----------   INLINE-Elements   ---------- */
#infoartrating a:link,
#infoartrating a:hover,
#infoartrating a:visited {
	color:#000000;
}
#infoartrating a {
	text-decoration:none;
}
#infoartrating a:hover {
	text-decoration:underline;
}
